﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2003
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hausaufgabe-4-Aufgabe-1", "Hausaufgabe-4-Aufgabe-1\Hausaufgabe-4-Aufgabe-1.vcxproj", "{54EBF97C-482D-480A-BDC1-7288B41A3C7B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{1A046ABB-DFA0-47EF-88F3-88D461C3C273}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{54EBF97C-482D-480A-BDC1-7288B41A3C7B}.Debug|x64.ActiveCfg = Debug|x64
		{54EBF97C-482D-480A-BDC1-7288B41A3C7B}.Debug|x64.Build.0 = Debug|x64
		{54EBF97C-482D-480A-BDC1-7288B41A3C7B}.Debug|x86.ActiveCfg = Debug|Win32
		{54EBF97C-482D-480A-BDC1-7288B41A3C7B}.Debug|x86.Build.0 = Debug|Win32
		{54EBF97C-482D-480A-BDC1-7288B41A3C7B}.Release|x64.ActiveCfg = Release|x64
		{54EBF97C-482D-480A-BDC1-7288B41A3C7B}.Release|x64.Build.0 = Release|x64
		{54EBF97C-482D-480A-BDC1-7288B41A3C7B}.Release|x86.ActiveCfg = Release|Win32
		{54EBF97C-482D-480A-BDC1-7288B41A3C7B}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8A80F09C-4D3E-41C3-8E16-28625B3520B7}
	EndGlobalSection
EndGlobal
